# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-07-05 16:40+0200\n"
"PO-Revision-Date: 2017-07-20 15:05+0200\n"
"Last-Translator: Wuzzy <almikes@aol.com>\n"
"Language-Team: \n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 1_items_default.lua
msgid "Blaze Rod"
msgstr "Lohenrute"

#: 1_items_default.lua
msgid "This is a crafting component dropped from dead blazes."
msgstr "Dies ist eine Fertigungskomponente, welche von toten Lohen abfällt."

#: 1_items_default.lua
msgid "Blaze Powder"
msgstr "Lohenstaub"

#: 1_items_default.lua
msgid "This item is mainly used for brewing potions and crafting."
msgstr ""
"Dieser Gegenstand wird hauptsächlich für die Trankzubereitung und die "
"Fertigung benutzt."

#: 1_items_default.lua
msgid "Raw Chicken"
msgstr "Rohes Hühnchen"

#: 1_items_default.lua
msgid ""
"Raw chicken is a food item and can be eaten safely. Cooking it will increase "
"its nutritional value."
msgstr ""
"Rohes Hühnchen ist ein Lebensmittel und kann problemlos gegessen werden. Es "
"kann gegart werden, um den Nährwert zu erhöhen."

#: 1_items_default.lua
msgid "Cooked Chicken"
msgstr "Gebratenes Hühnchen"

#: 1_items_default.lua
msgid "A cooked chicken is a healthy food item which can be eaten."
msgstr "Ein gekochtes Hühnchen ist ein gesundes essbares Lebensmittel."

#: 1_items_default.lua
msgid "Feather"
msgstr "Feder"

#: 1_items_default.lua
msgid "Feathers are used in crafting and are dropped from chickens."
msgstr ""
"Federn werden für die Fertigung benutzt und werden von Hühnern fallen "
"gelassen."

#: 1_items_default.lua
msgid "Raw Beef"
msgstr "Rohes Rindfleisch"

#: 1_items_default.lua
msgid ""
"Raw beef is the flesh from cows and can be eaten safely. Cooking it will "
"greatly increase its nutritional value."
msgstr ""
"Rohes Rindfleisch ist das Fleisch von Kühen und kann problemlos gegessen "
"werden. Es kann gegart werden, um den Nährwert deutlich zu erhöhen."

#: 1_items_default.lua
msgid "Steak"
msgstr "Steak"

#: 1_items_default.lua
msgid "Steak is cooked beef from cows and can be eaten."
msgstr "Steak ist gebratenes Rindfleisch und kann gegessen werden."

#: 1_items_default.lua
msgid "Milk"
msgstr "Milch"

#: 1_items_default.lua
msgid "Milk is a food item obtained by using a bucket on a cow."
msgstr ""
"Milch ist ein Lebensmittel, das man erhält, wenn man einen Eimer an einer "
"Kuh benutzt."

#: 1_items_default.lua
msgid "Bowl"
msgstr "Schale"

#: 1_items_default.lua
msgid "Bowls are mainly used to hold tasty soups."
msgstr "Schüsseln werden benutzt, um leckere Suppen zu transportieren."

#: 1_items_default.lua
msgid "Mushroom Stew"
msgstr "Pilzsuppe"

#: 1_items_default.lua
msgid "Mushroom stew is a healthy soup."
msgstr "Pilzsuppe ist ein leckeres Gericht."

#: 1_items_default.lua
msgid "Dragon Egg"
msgstr "Drachenei"

#: 1_items_default.lua
msgid "Eye of Ender"
msgstr "Enderauge"

#: 1_items_default.lua
msgid "Ghast Tear"
msgstr "Ghastträne"

#: 1_items_default.lua
msgid ""
"A ghast tear is an item used in potion brewing. It is dropped from dead "
"ghasts."
msgstr ""
"Eine Ghastträne kann für die Trankzubereitung benutzt werden. Sie wird von "
"toten Ghasts abgeworfen."

#: 1_items_default.lua
msgid "Saddle"
msgstr "Sattel"

#: 1_items_default.lua
msgid ""
"Saddles can be put on horses, donkeys, mules and pigs in order to mount them."
msgstr ""
"Sattel können auf Pferden, Eseln, Maultieren und Schweinen platziert werden, "
"um sich aufzusatteln."

#: 1_items_default.lua
msgid ""
"Rightclick an animal while holding a saddle to put on the saddle. You can "
"now mount the animal by rightclicking it again."
msgstr ""
"Rechtsklick auf ein Tier mit einem Sattel in der Hand, um den Sattel zu "
"platzieren. Sie können sich nun mit Rechtsklick auf das Tier setzen."

#: 1_items_default.lua
msgid ""
"Rightclick a horse to put on the horse armor. Donkeys and mules can't wear "
"horse armor."
msgstr ""
"Rechts auf ein Pferd klicken, um die Pferderüstung zu benutzen. Das "
"funktioniert nicht mit Eseln und Maultieren."

#: 1_items_default.lua
msgid "Iron Horse Armor"
msgstr "Eiserne Pferderüstung"

#: 1_items_default.lua
msgid ""
"Iron horse armor can be worn by horses to increase their protection from "
"harm a bit."
msgstr ""
"Die Eisenpferderüstung kann von Pferden getragen werden, um sie etwas vor "
"Schaden zu schützen."

#: 1_items_default.lua
msgid "Golden Horse Armor"
msgstr "Goldene Pferderüstung"

#: 1_items_default.lua
msgid ""
"Golden horse armor can be worn by horses to increase their protection from "
"harm."
msgstr ""
"Die Goldpferderüstung kann von Pferden getragen werden, um sie vor Schaden "
"zu schützen."

#: 1_items_default.lua
msgid "Diamond Horse Armor"
msgstr "Diamantene Pferderüstung"

#: 1_items_default.lua
msgid ""
"Diamond horse armor can be worn by horses to greatly increase their "
"protection from harm."
msgstr ""
"Die Diamantpferderüstung kann von Pferden getragen werden, um ihre "
"Schadenstoleranz stark zu erhöhen."

#: 1_items_default.lua
msgid "Raw Porkchop"
msgstr "Rohes Schweinefleisch"

#: 1_items_default.lua
msgid ""
"A raw porkchop is the flesh from a pig and can be eaten safely. Cooking it "
"will greatly increase its nutritional value."
msgstr ""
"Ein rohes Stück Schweinefleisch kann bedenkenlos gegessen werden. Man kann "
"es braten, um seinen Nährwert stark zu erhöhen."

#: 1_items_default.lua
msgid "Cooked Porkchop"
msgstr "Gebratenes Schweinefleisch"

#: 1_items_default.lua
msgid "Carrot on a Stick"
msgstr "Karottenrute"

#: 1_items_default.lua
msgid ""
"A carrot on a stick can be used on saddled pigs to ride them. Pigs will also "
"follow anyone who holds a carrot on a stick near them."
msgstr ""
"Eine Karottenrute kann auf gesattelten Schweinen angewendet werden, um sie "
"zu reiten. Schweine folgen auch jeden, der eine Karottenrüte trägt."

#: 1_items_default.lua
msgid ""
"Rightclick a saddled pig with the carrot on a stick to mount it. You can now "
"ride it like a horse."
msgstr ""
"Rechts auf ein gesatteltes Schwein klicken, um sich draufzusetzen. Jetzt "
"kann das Schwein wie ein Pferd geritten werden."

#: 1_items_default.lua
msgid "Raw Rabbit"
msgstr "Rohes Kaninchen"

#: 1_items_default.lua
msgid ""
"Raw rabbit is a food item from a dead rabbit. It can be eaten safely. "
"Cooking it will increase its nutritional value."
msgstr ""
"Rohes Kaninchenfleisch ist ein Lebensmittel, welches bedenkenlos verzehrt "
"werden kann. Es kann gebraten werden, um seinen Nährwert zu erhöhen."

#: 1_items_default.lua
msgid "Cooked Rabbit"
msgstr "Gebratenes Kaninchen"

#: 1_items_default.lua
msgid "This is a food item which can be eaten."
msgstr "Dies ist ein Lebensmittel."

#: 1_items_default.lua
msgid "Rabbit Hide"
msgstr "Kaninchenfell"

#: 1_items_default.lua
msgid "Rabbit hide is used to create leather."
msgstr "Aus Kaninchenfellen wird Leder gefertigt."

#: 1_items_default.lua
msgid "Rabbit's Foot"
msgstr "Hasenpfote"

#: 1_items_default.lua
msgid "This item is used in brewing."
msgstr "Dieser Gegenstand wird zum Brauen benutzt."

#: 1_items_default.lua
msgid "Raw Mutton"
msgstr "Rohes Hammelfleisch"

#: 1_items_default.lua
msgid ""
"Raw mutton is the flesh from a sheep and can be eaten safely. Cooking it "
"will greatly increase its nutritional value."
msgstr ""
"Rohes Hammelfleisch ist das Fleisch eines Schafes und ein Lebensmittel, "
"welches bedenkenlos verzehrt werden kann. Es kann gebraten werden, um seinen "
"Nährwert deutlich zu erhöhen."

#: 1_items_default.lua
msgid "Cooked Mutton"
msgstr "Gebratenes Hammelfleisch"

#: 1_items_default.lua
msgid "Cooked mutton is the cooked flesh from a sheep and is used as food."
msgstr ""
"Gebratenes Hammelfleisch ist das gebratene Fleisch eines Schafs und dient "
"als Lebensmittel."

#: 1_items_default.lua
msgid "Shulker Shell"
msgstr "Shulkerschale"

#: 1_items_default.lua
msgid ""
"Shulker shells are used in crafting. They are dropped from dead shulkers."
msgstr ""
"Shulkerschalen werden für die Fertigung verwendet. Sie werden von toten "
"Shulkern fallen gelassen."

#: 1_items_default.lua
msgid "Magma Cream"
msgstr "Magmacreme"

#: 1_items_default.lua
msgid "Magma cream is a crafting component."
msgstr "Magmacreme wird zum Fertigen benutzt."

#: 1_items_default.lua
msgid "Slimeball"
msgstr "Schleimkugel"

#: 1_items_default.lua
msgid "Slimeballs are used in crafting. They are dropped from slimes."
msgstr ""
"Schleimkugeln werden in der Fertigung benutzt. Sie werden von Schleimen "
"fallen gelassen."

#: 1_items_default.lua
msgid "Spider Eye"
msgstr "Spinnenauge"

#: 1_items_default.lua
msgid ""
"Spider eyes are used mainly in crafting and brewing. Spider eyes can be "
"eaten, but they poison you and reduce your health by 2 hit points."
msgstr ""
"Spinnenaugen werden hauptsächlich für die Fertigung und die Trankzubereitung "
"benutzt. Spinnenaugen können gegessen werden, aber sie vergiften Sie und Sie "
"verlieren 2 Trefferpunkte."

#: 1_items_default.lua
msgid "Totem of Undying"
msgstr "Totem der Unsterblichkeit"

#: 1_items_default.lua
msgid ""
"A totem of undying is a rare artifact which may safe you from certain death."
msgstr ""
"Ein Totem der Unsterblichkeit ist ein seltenes Artefakt, welches Sie vor dem "
"sicheren Tod bewahren kann."

#: 1_items_default.lua
msgid ""
"Hold it in your hand and punch once to instantly get back to full health. "
"The totem gets destroyed in the process."
msgstr ""
"Halten Sie es in der Hand und schlagen Sie zu, um sofort auf die volle "
"Gesundheit zu kommen. Das zerstört das Totem."

#: 1_items_default.lua
msgid "Rotten Flesh"
msgstr "Verrottetes Fleisch"

#: 1_items_default.lua
msgid ""
"Yuck! This piece of flesh clearly has seen better days. Eating it will only "
"poison you and reduces your health by 4 hit points. But tamed wolves can eat "
"it just fine."
msgstr ""
"Igitt! Dieses Stück Fleisch hat wohl bessere Tage gesehen. Wenn Sie es "
"essen, werden Sie sofort vergiftet und erleiden einen Schaden von 4 "
"Trefferpunkten. Aber gezähmte Wölfe können es problemlos fressen."

#: 1_items_default.lua
msgid "Nether Star"
msgstr "Netherstern"

#: 1_items_default.lua
msgid "A nether star is a crafting component. It is dropped from the Wither."
msgstr ""
"Ein Netherstern ist eine Fertigungskomponente. Er wird vom Wither abgeworfen."

#: 1_items_default.lua
msgid "Bone"
msgstr "Knochen"

#: 1_items_default.lua
msgid ""
"Bones can be used to tame wolves so they will protect you. They are also "
"useful as a crafting ingredient."
msgstr ""
"Knochen können benutzt werden, um Wölfe zu zähmen, damit sie einen "
"beschützen. Sie außerdem nützlich in der Fertigung."

#: 1_items_default.lua
msgid ""
"Hold the bone in your hand near wolves to attract them. Rightclick the wolf "
"to give it a bone and tame it."
msgstr ""
"Halten Sie einen Knochen in der Nähe eines Wolfes, um ihn anzulocken. "
"Rechtsklick auf den Wolf, um ihn den Knochen zu geben un zu zähmen."

#: 2_throwing.lua
msgid "Arrow"
msgstr "Pfeil"

#: 2_throwing.lua
msgid "Arrows are ammunition for bows."
msgstr "Pfeile sind Munition für Bögen."

#: 2_throwing.lua
msgid ""
"To use arrows as ammunition for a bow, put them in the inventory slot "
"following the bow. Slots are counted left to right, top to bottom."
msgstr ""
"Um Pfeile als Munition für einen Bogen zu benutzen, legen Sie sie in das "
"Inventarfeld, das dem des Bogens folgt. Inventarfelder werden von links nach "
"rechts, dann von oben nach unten gezählt."

#: 2_throwing.lua
msgid "Bow"
msgstr "Bogen"

#: 2_throwing.lua
msgid "Bows are ranged weapons to shoot arrows at your foes."
msgstr "Bögen sind Fernwaffen, um Pfeile auf Ihre Gegner zu schießen."

#: 2_throwing.lua
msgid ""
"To use the bow, you first need to have at least one arrow in slot following "
"the bow. Leftclick to shoot. Each hit deals 3 damage."
msgstr ""
"Um den Bogen zu benutzen, brauchen Sie zuerest mindestens einen Pfeil in dem "
"Inventarfeld nach dem des Bogens. Linksklick zum Schießen. Jeder Treffer "
"richtet 3 Schaden an."

#: 2_throwing.lua
msgid "Egg"
msgstr "Ei"

#: 2_throwing.lua
msgid ""
"Eggs can be thrown and break on impact. There is a small chance that 1 or "
"even 4 chicks will pop out"
msgstr ""
"Eier können geworfen werden und zerbrechen bei einem Treffer. Es gibt eine "
"kleine Chance, dass 1 oder sogar 4 Küken auftauchen"

#: 2_throwing.lua
msgid "Snowball"
msgstr "Schneeball"

#: 2_throwing.lua
msgid ""
"Snowballs can be thrown at your enemies. A snowball deals 3 damage to "
"blazes, but is harmless to anything else."
msgstr ""
"Werfen Sie Schnebälle auf Ihre Feinde. Ein Schneeball richtet gegenüber "
"Lohen 3 Schaden an, ist aber harmlos für alles andere."

#: 4_heads.lua
msgid "Zombie Head"
msgstr "Zombiekopf"

#: 4_heads.lua
msgid ""
"A zombie head is a small decorative block which resembles the head of a "
"zombie."
msgstr ""
"Ein Zombiekopf ist ein kleiner dekorativer Block, der wie der Kopf eines "
"Zombies aussieht."

#: 4_heads.lua
msgid "Creeper Head"
msgstr "Creeperkopf"

#: 4_heads.lua
msgid ""
"A creeper head is a small decorative block which resembles the head of a "
"creeper."
msgstr ""
"Ein Creeperkopf ist ein kleiner dekorativer Block, der wie der Kopf eines "
"Creeper aussieht."

#: 4_heads.lua
msgid "Skeleton Skull"
msgstr "Skelettschädel"

#: 4_heads.lua
msgid ""
"A skeleton skull is a small decorative block which resembles the skull of a "
"skeleton."
msgstr ""
"Ein Skelettschädel ist ein kleiner dekorativer Block, der wie der Schädel "
"eines Skeletts aussieht."

#: 4_heads.lua
msgid "Wither Skeleton Skull"
msgstr "Witherskelettschädel"

#: 4_heads.lua
msgid ""
"A wither skeleton skull is a small decorative block which resembles the "
"skull of a wither skeleton."
msgstr ""
"Ein Witherskelettschädel ist ein kleiner dekorativer Block, der wie der "
"Schädel eines Witherskeletts aussieht."

#: bat.lua
msgid "Bat"
msgstr "Fledermaus"

#: blaze.lua
msgid "Blaze"
msgstr "Lohe"

#: chicken.lua
msgid "Chicken"
msgstr "Huhn"

#: cow+mooshroom.lua
msgid "Cow"
msgstr "Kuh"

#: cow+mooshroom.lua
msgid "Mooshroom"
msgstr "Mooshroom"

#: creeper.lua
msgid "Creeper"
msgstr "Creeper"

#: ender_dragon.lua
msgid "Ender Dragon"
msgstr "Enderdrache"

#: enderman.lua
msgid "Enderman"
msgstr "Enderman"

#: endermite.lua
msgid "Endermite"
msgstr "Endermite"

#: ghast.lua
msgid "Ghast"
msgstr "Ghast"

#: guardian_elder.lua
msgid "Elder Guardian"
msgstr "Großer Wächter"

#: guardian.lua
msgid "Guardian"
msgstr "Wächter"

#: horse.lua
msgid "Horse"
msgstr "Pferd"

#: horse.lua
msgid "Skeleton Horse"
msgstr "Skelettpferd"

#: horse.lua
msgid "Zombie Horse"
msgstr "Zombiepferd"

#: horse.lua
msgid "Donkey"
msgstr "Esel"

#: horse.lua
msgid "Mule"
msgstr "Maultier"

#: iron_golem.lua
msgid "Iron Golem"
msgstr "Eisengolem"

#: llama.lua
msgid "Llama"
msgstr "Lama"

#: ocelot.lua
msgid "Ocelot"
msgstr "Ozelot"

#: parrot.lua
msgid "Parrot"
msgstr "Papagei"

#: pig.lua
msgid "Pig"
msgstr "Schwein"

#: polar_bear.lua
msgid "Polar Bear"
msgstr "Eisbär"

#: rabbit.lua
msgid "Rabbit"
msgstr "Kaninchen"

#: rabbit.lua
msgid "Killer Bunny"
msgstr "Killer-Kaninchen"

#: sheep.lua
msgid "Sheep"
msgstr "Schaf"

#: shulker.lua
msgid "Shulker"
msgstr "Shulker"

#: silverfish.lua
msgid "Silverfish"
msgstr "Silberfischchen"

#: silverfish.lua
msgid "Stone Monster Egg"
msgstr "Silberfischchen-Stein"

#: silverfish.lua
msgid "Cobblestone Monster Egg"
msgstr "Silberfischchen-Bruchstein"

#: silverfish.lua
msgid "Mossy Cobblestone Monster Egg"
msgstr "Bemooster Silberfischchen-Bruchstein"

#: silverfish.lua
msgid "Stone Brick Monster Egg"
msgstr "Silberfischchen-Steinziegel"

#: silverfish.lua
msgid "Stone Block Monster Egg"
msgstr "Silberfischchen-Steinblock"

#: skeleton+stray.lua
msgid "Skeleton"
msgstr "Skelett"

#: skeleton+stray.lua
msgid "Stray"
msgstr "Eiswanderer"

#: skeleton_wither.lua
msgid "Wither Skeleton"
msgstr "Witherskelett"

#: slime+magma_cube.lua
msgid "Magma Cube"
msgstr "Magmawürfel"

#: slime+magma_cube.lua
msgid "Slime"
msgstr "Schleim"

#: snowman.lua
msgid "Snow Golem"
msgstr "Schneegolem"

#: spider.lua
msgid "Spider"
msgstr "Spinne"

#: spider.lua
msgid "Cave Spider"
msgstr "Höhlenspinne"

#: squid.lua
msgid "Squid"
msgstr "Tintenfisch"

#: vex.lua
msgid "Vex"
msgstr "Plagegeist"

#: villager_evoker.lua
msgid "Evoker"
msgstr "Magier"

#: villager_illusioner.lua
msgid "Illusioner"
msgstr "Illusionist"

#: villager.lua
msgid "Villager"
msgstr "Dorfbewohner"

#: villager_vindicator.lua
msgid "Vindicator"
msgstr "Diener"

#: villager_zombie.lua
msgid "Zombie Villager"
msgstr "Dorfbewohnerzombie"

#: witch.lua
msgid "Witch"
msgstr "Hexe"

#: wither.lua
msgid "Wither"
msgstr "Wither"

#: wolf.lua
msgid "Wolf"
msgstr "Wolf"

#: zombie.lua
msgid "Husk"
msgstr "Wüstenzombie"

#: zombie.lua
msgid "Zombie"
msgstr "Zombie"

#: zombiepig.lua
msgid "Zombie Pigman"
msgstr "Schweinezombie"

#~ msgid "Enderman Head (WIP)"
#~ msgstr "Endermankopf (unfertig)"

#~ msgid "Ghast Head (WIP)"
#~ msgstr "Ghastkopf (unfertig)"

#~ msgid "Spider Head (WIP)"
#~ msgstr "Spinnenkopf (unfertig)"

#~ msgid "Zombie Pigman Head (WIP)"
#~ msgstr "Schweinezombiekopf (unfertig)"
